-- LAST UPDATED: $Revision: 77 $

DailyTrackerLocalGroups["esES"] = {
   -- ID: a unique string used to identify the group. MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   -- Title: Displayed in the button / dropdown that the user selects the quest group from
   -- Description: Possible tooltip to be displayed when the button is moused over.
   { 
      Id="TBC",
      Title="Burning Crusade",
      Description = "Misiones diarias para de la expansi\195\179n The Burning Crusade."
   },
   
   {
      Id="LICHKING",
      Title="Lich King",
      Description = "Misiones diarias de la expasi\195\179n Wrath of the Lich King."
   },
   
   {
	Id="SHOLAZAR",
	Title="Sholazar",
	Description="Misiones de reputaci\195\179n de la Cuenca de Sholazar.\n(Los Oraculos y Tribu Coraz\195\179n Frenetico)"
   }
}

DailyTrackerLocalCategories["esES"] = {
   -- CategoryName: the name of the category
   -- Id: a unique string used to identify this category.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   { CategoryName = "Al d\195\173a Heroica", Id="DAILYHEROIC" },
   { CategoryName = "Al d\195\173a Mazmorra", Id="DAILYNORMAL" },
   { CategoryName = "Cocina de Shattrath", Id="DAILYCOOKING" },
   { CategoryName = "Pesca de Shattrath", Id="DAILYFISHING" },
   { CategoryName = "Campo de Batalla", Id="DAILYBATTLEGROUND" },

   -- lich king quests
   { CategoryName = "Al d\195\173a Heroica", Id="LK-HEROIC" },
   { CategoryName = "Al d\195\173a Mazmorra", Id="LK-NORMAL" },
   { CategoryName = "Cocina de Dalaran", Id="LK-COOKING" },
   { CategoryName = "Pesca de Dalaran", Id="LK-FISHING" },

   
   -- sholazar
   { CategoryName = "Tribu Coraz\195\179n Fren\195\169tico 1", Id="FRENZY1" },
   { CategoryName = "Tribu Coraz\195\179n Fren\195\169tico 2", Id="FRENZY2" },
   { CategoryName = "Los Or\195\161culos 1", Id="ORACLES1" },
   { CategoryName = "Los Or\195\161culos 2", Id="ORACLES2" },
   
   -- professions
   { CategoryName = "Joyer\195\173a de Dalaran", Id="LK-JEWEL" }
};

DailyTrackerLocalQuests["esES"] = {
   -- Title: title of the quest
   -- Location: instance required for the quest, or nil if it's not an instance quest
   -- Category: pointer to the category that this quest belongs.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   -- Id: a unique string used to identify this quest.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   
   -- DAILY NORMAL QUESTS:
   {Title="Se busca: centinelas de Arcatraz", Location="El Arcatraz", Id="ARC", Category="DAILYNORMAL"},
   {Title="Se busca: mirmidones Colmillo Torcido", Location="La C\195\161mara de Vapor", Id="SV", Category="DAILYNORMAL"},
   {Title="Se busca: instructoras maliciosas", Location="Laberinto de las Sombras", Id="SLAB", Category="DAILYNORMAL"},
   {Title="Se busca: se\195\177ores de la falla", Location="La Ci\195\169naga Negra", Id="BM", Category="DAILYNORMAL"},
   {Title="Se busca: centuriones Mano Destrozada", Location="Las Salas Arrasadas", Id="SH", Category="DAILYNORMAL"},
   {Title="Se busca: hermanas del Tormento", Location="Bancal del Magister", Id="MgT", Category="DAILYNORMAL"},
   {Title="Se busca: canalizadores Buscasol", Location="El Invern\195\161culo", Id="BOT", Category="DAILYNORMAL"},
   {Title="Se busca: destructores de Forja de Tempestad", Location="El Mechanar", Id="MECH", Category="DAILYNORMAL"},
   
   -- DAILY HEROIC QUESTS:
   {Title="Se busca: fusta de montar de Nazan", Location="Murallas del Fuego Infernal", Id="HFR", Category="DAILYHEROIC" },
   {Title="Se busca: el bast\195\179n con plumas de Keli'dan", Location="El Horno de Sangre", Id="BF", Category="DAILYHEROIC" },
   {Title="Se busca: el sello de Garrafilada", Location="Las Salas Arrasadas", Id="SH", Category="DAILYHEROIC" },
   {Title="Se busca: el coraz\195\179n de Quagmirran", Location="Recinto de los Esclavos", Id="SP", Category="DAILYHEROIC" },
   {Title="Se busca: un huevo de acechadora negra", Location="La Soti\195\169naga", Id="UB", Category="DAILYHEROIC" },
   {Title="Se busca: el Tratado del Se\195\177or de la Guerra", Location="La C\195\161mara de Vapor", Id="SV", Category="DAILYHEROIC" },
   {Title="Se busca: las plumas del tocado de Ikiss", Location="Salas Sethekk", Id="SETH", Category="DAILYHEROIC" },
   {Title="Se busca: el amuleto maravilloso de Shaffar", Location="Tumbas de Man\195\161", Id="MT", Category="DAILYHEROIC" },
   {Title="Se busca: la gema de alma del exarca", Location="Criptas Auchenai", Id="AUCH", Category="DAILYHEROIC" },
   {Title="Se busca: el susurro de Murmur", Location="Laberinto de las Sombras", Id="SLAB", Category="DAILYHEROIC" },
   {Title="Se busca: la cabeza del cazador de eras", Location="Antiguas Laderas de Trabalomas", Id="DURN", Category="DAILYHEROIC" },
   {Title="Se busca: el reloj de arena de Aeonus", Location="La Ci\195\169naga Negra", Id="BM", Category="DAILYHEROIC" },
   {Title="Se busca: un esqueje de disidente de distorsi\195\179n", Location="El Invern\195\161culo", Id="BOT", Category="DAILYHEROIC" },
   {Title="Se busca: el proyector de Pathaleon", Location="El Mechanar", Id="MECH", Category="DAILYHEROIC" },
   {Title="Se busca: el pergamino de Cieloriss", Location="El Arcatraz", Id="ARC", Category="DAILYHEROIC" },
   {Title="Se busca: el sello del Pr\195\173ncipe Kael'thas", Location="Bancal del Magister", Id="MgT", Category="DAILYHEROIC" },
   
   -- DAILY COOKING QUESTS:
   {Title="Manalicioso", Location="Tormenta Abisal", Id="MANALICIOUS", Category="DAILYCOOKING"},
   {Title="La venganza es sabrosa", Location="Skettis", Id="REVENGE", Category="DAILYCOOKING"},
   {Title="Sopa para el alma", Location="Nagrand", Id="SOUPFORSOUL", Category="DAILYCOOKING"},
   {Title="Un estofado s\195\186per picante", Location="Monta\195\177as Filospada", Id="SUPERHOTSTEW", Category="DAILYCOOKING"},
   
   -- DAILY FISHING QUESTS:
   {Title="No es f\195\161cil pescar gambas", Location="Marisma de Zangar", Id="SHRIMPIN", Category="DAILYFISHING"},
   {Title="Pilluelos de cebo", Location="Bosque de Terokkar", Id="BAITBANDITS", Category="DAILYFISHING"},
   {Title="Aquel que se escap\195\179", Location="Nagrand", Id="GOTAWAY", Category="DAILYFISHING"},
   {Title="Filete de sangrevil", Location="Pen\195\173nsula del Fuego Infernal / Valle Sombraluna", Id="FELBLOODFILLET", Category="DAILYFISHING"},
   {Title="Crocoliscos en la ciudad", Location="Orgrimmar / Ventormenta", Id="CROCOLISKS", Category="DAILYFISHING"},
   
   -- DAILY BATTLEGROUNDS:
   {Title="Llamada a las armas: Ojo de la Tormenta", Location="Ojo de la Tormenta", Id="EOTS", Category="DAILYBATTLEGROUND"},
   {Title="Llamada a las armas: Valle de Alterac", Location="Valle de Alterac", Id="AV", Category="DAILYBATTLEGROUND"},
   {Title="Llamada a las armas: Cuenca de Arathi", Location="Cuenca de Arathi", Id="AB", Category="DAILYBATTLEGROUND"},
   {Title="Llamada a las armas: Garganta Grito de Guerra", Location="Garganta Grito de Guerra", Id="WSG", Category="DAILYBATTLEGROUND"},
   {Title="Llamada a las armas: Playa de los Ancestros", Location="Playa de los Ancestros", Id="SotA", Category="DAILYBATTLEGROUND"},

   -- LICH KING HEROIC QUESTS:
   {Title="Prueba de defunci\195\179n: Anub'arak", Location="Azjol-Nerub", Id="AN", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Cianigosa", Location="El Basti\195\179n Violeta", Id="VH", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Gal'darah", Location="Gundrak", Id="GUNDRAK", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Heraldo Volazj", Location="Ahn'kahet: El Antiguo Reino", Id="AK", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Ingvar el Devastador", Location="Fortaleza de Utgarde", Id="UK", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Keristrasza", Location="El Nexo", Id="NEXUS", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Rey Ymiron", Location="Pin\195\161culo de Utgarde", Id="UP", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Guardi\195\161n-Ley Eregos", Location="El Oculus", Id="OCULUS", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Loken", Location="C\195\161maras de Rel\195\161mpagos", Id="HL", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Mal'Ganis", Location="La Matanza de Stratholme", Id="COT-STRAT", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: Sjonnir el Afilador", Location="C\195\161maras de Piedra", Id="HS", Category="LK-HEROIC"},
   {Title="Prueba de defunci\195\179n: El profeta Tharon'ja", Location="Fortaleza de Drak'Tharon", Id="DRAK", Category="LK-HEROIC"},

   -- LICH KING NORMAL QUESTS:
   {Title="\194\161Tiemporeja ve vanguardias de titanio en tu futuro!", Location="C\195\161maras de Rel\195\161mpagos", Id="HL", Category="LK-NORMAL"},
   {Title="\194\161Tiemporeja ve ensamblajes de centrifugadora en tu futuro!", Location="El Oculus", Id="OC", Category="LK-NORMAL"},
   {Title="\194\161Tiemporeja ve agentes infinitos en tu futuro!", Location="La Matanza de Stratholme", Id="COT-STRAT", Category="LK-NORMAL"},
   {Title="\194\161Tiemporeja ve rabiosos Ymirjar en tu futuro!", Location="Pin\195\161culo de Utgarde", Id="UP", Category="LK-NORMAL"},

   -- LICH KING COOKING QUESTS:
   -- for these quests, the "Location" will be the ingredients needed (since all quests are located in dalaran)
   {Title="Pastel de carne de champi\195\177ones imbuidos", Location="4 Champi\195\177\195\179n imbuido, 2 Carne fr\195\173a", Id="MEATLOAF", Category="LK-COOKING"},
   {Title="Convenci\195\179n en el Juego de Manos", Location="(4 Estofado del Norte, Jarra de Vino)", Id="CONVENTION", Category="LK-COOKING"},
   {Title="Estofado de cloaca", Location="(4 Zanahoria Canto de Cristal, 4 Carne fr\195\173a)", Id="SEWER", Category="LK-COOKING"},
   {Title="Queso para Frunceoro", Location="6 Copa de vino de Dalaran medio llena, Queso Limburger de Dalaran viejo", Id="CHEESE", Category="LK-COOKING"},
   {Title="\194\161Perritos con mostaza!", Location="(4 Perritos de rinoceronte, 4 Mostaza silvestre)", Id="MUSTARDDOGS", Category="LK-COOKING"},

   -- ORACLES
   {Title="Dominio de los Cristales", Location="", Id="O1-MASTERY", Category="ORACLES1"},
   {Title="Voluntad de los Titanes", Location="", Id="O1-WILL", Category="ORACLES1"},
   {Title="Poder de los Magnos", Location="", Id="O1-POWER", Category="ORACLES1"},
   
   {Title="Una canci\195\179n de purificaci\195\179n", Location="", Id="O2-CLEANSING", Category="ORACLES2"},
   {Title="Canci\195\179n de fecundidad", Location="", Id="O2-FECUNDITY", Category="ORACLES2"},
   {Title="Canci\195\179n de reflexi\195\179n", Location="", Id="O2-REFLECTION", Category="ORACLES2"},
   {Title="Canci\195\179n de viento y agua", Location="", Id="O2-WINDWATER", Category="ORACLES2"},
   
   -- FRENZYHEART
   {Title="La locura de Kartak", Location="", Id="F1-RAMPAGE", Category="FRENZY1"},
   {Title="Herramientas de guerra", Location="", Id="F1-TOOLS", Category="FRENZY1"},
   {Title="Fuerza secreta de los Coraz\195\179n Fren\195\169tico", Location="", Id="F1-STRENGTH", Category="FRENZY1"},
   
   {Title="Un casco de h\195\169roe", Location="", Id="F2-HEADGEAR", Category="FRENZY2"},
   {Title="Rejek: Primeras manchas de sangre", Location="", Id="F2-FIRSTBLOOD", Category="FRENZY2"},
   {Title="Fuerza de la tempestad", Location="", Id="F2-TEMPEST", Category="FRENZY2"},
   {Title="La fuerza de coraz\195\179n de sangre", Location="", Id="F2-HEARTBLOOD", Category="FRENZY2"},
   
   -- JEWELCRAFTING
   {Title="Env\195\173o: amuleto de jade de sangre", Location="(vrykul)", Id="LKJ-BLOODJADE", Category="LK-JEWEL"},
   {Title="Env\195\173o: reliquia de armadura brillante", Location="(aparecido)", Id="LKJ-BRIGHTARMOR", Category="LK-JEWEL"},
   {Title="Env\195\173o: figurilla de marfil resplandeciente", Location="(colmipala)", Id="LKJ-IVORYFIGURINE", Category="LK-JEWEL"},
   {Title="Env\195\173o: figurilla de hueso intrincada", Location="(protodraco)", Id="LKJ-BONEFIGURINE", Category="LK-JEWEL"},
   {Title="Env\195\173o: bibelot de sol cambiante", Location="(Plaga)", Id="LKJ-SUNCURIO", Category="LK-JEWEL"},
   {Title="Env\195\173o: broche de sol maligno", Location="(enano f\195\169rreo)", Id="LKJ-SUNBROOCH", Category="LK-JEWEL"},
   
   -- LICH KING FISHING
   {Title="El espeztro", Location="Cuenca de Sholazar", Id="LKFISH-GHOSTFISH", Category="LK-FISHING"},
   {Title="Peligrosamente delicioso", Location="Conquista del invierno", Id="LKFISH-DD", Category="LK-FISHING"},
   {Title="Apetito de tripayuyus", Location="El Mar G\195\169lido", Id="LKFISH-MA", Category="LK-FISHING"},
   {Title="Joya de las cloacas", Location="Dalaran", Id="LKFISH-JEWEL", Category="LK-FISHING"},
   {Title="La sangre es m\195\161s espesa", Location="Tundra Boreal", Id="LKFISH-BLOOD", Category="LK-FISHING"},

   -- dummy quest, so noone (namely, me) has to remember to not put a comma at the end of the quest list.
   {Title="DummyQuest", Id="DUMMYQUEST", Category="NO_CATEGORY"}
};	