﻿-- quest functions go here
DailyTracker.QuestGroups = {
   {
      QuestGroupId = "LICHKING",
      Title = DailyTrackerStrings.LICHKING_GroupName,
      Description = DailyTrackerStrings.LICHKING_GroupDescription,

      CategoryIds = {
         "LK-HEROIC",
         "LK-NORMAL",
         "LK-COOKING",
		 "LK-FISHING",
         "DAILYBATTLEGROUND"
      }
   },

	{
		QuestGroupId = "SHOLAZAR",
		Title = DailyTrackerStrings.SHOLAZAR_GroupName,
		Description = DailyTrackerStrings.SHOLAZAR_GroupDescription,
		
		CategoryIds = {
			"FRENZY1",
			"FRENZY2",
			"ORACLES1",
			"ORACLES2"
		}
	},
	
	{
		QuestGroupId = "PROFESSIONS",
		Title = DailyTrackerStrings.PROFESSIONS_GroupName,
		Description = DailyTrackerStrings.PROFESSIONS_GroupDescription,
		
		CategoryIds = {
			"LK-COOKING",
			"LK-FISHING",
			"LK-JEWEL",
			"DAILYCOOKING",
			"DAILYFISHING"
		}
	},
	
   {
      QuestGroupId = "TBC",
      Title = DailyTrackerStrings.TBC_GroupName,
      Description = DailyTrackerStrings.TBC_GroupDescription,
      CategoryIds = {
         "DAILYHEROIC",
         "DAILYNORMAL",
         "DAILYCOOKING",
         "DAILYFISHING",
         "DAILYBATTLEGROUND"
      }
   }	
};

DailyTracker.Uncategorized = {};

function DailyTracker:GetCategoryIds(groupId)
   local rv = {};

   if not groupId then
      local cats, quests, groups = DailyTracker:GetQuestDb();

      for i=1,table.getn(cats) do
         rv[i] = cats[i].Id;
      end
   else
      local group = self:GetGroup(groupId);
      if group then
         rv = group.CategoryIds;
      end
   end

   return rv;
end

function DailyTracker:GetQuestDb()
   return DailyTrackerCategories, DailyTrackerQuests, DailyTracker.QuestGroups;
end

function DailyTracker:GetQuestByName( questName )
   categories, quests = self:GetQuestDb();
   for i=1,table.getn(quests) do
      if quests[i].Title:upper() == questName:upper() then
         return quests[i];
      end
   end
   return nil;
end

function DailyTracker:QuestToString( quest )
   local rv = "";
   rv = rv .. quest.Title;
   
   if quest.Location then
      rv = rv .. " (" .. quest.Location .. ")";
   end
   
   return rv;
end

function DailyTracker:GetQuest( questCategoryId, questId )
   categories, quests = self:GetQuestDb();
   for i=1,table.getn(quests) do
      if quests[i].Id == questId and quests[i].Category == questCategoryId then
         return quests[i];
      end
   end
   return nil;
end

function DailyTracker:GetCategory( questCategoryId )
   categories, quests = self:GetQuestDb();
   for i=1,table.getn(categories) do
      if categories[i].Id == questCategoryId then
         return categories[i];
      end
   end
   return nil;
end

function DailyTracker:GetGroup( groupId )
   categories, quests, groups = self:GetQuestDb();
   for i=1,table.getn(groups) do
      if groups[i].QuestGroupId == groupId then
         return groups[i];
      end
   end
   
   return nil;
end

function DailyTracker:ClearCurrentQuests()
   for i=1,table.getn(categories) do
      categories[i].CurrentQuest = nil;
   end
end

function DailyTracker:SetCurrentQuest( questCategoryId, questId )
   local currentCategory = self:GetCategory( questCategoryId );
   if currentCategory then
      currentCategory.CurrentQuest = questId;
   end
   return nil;
end

function DailyTracker:GetCurrentQuest( questCategoryId )
   local currentCategory = self:GetCategory( questCategoryId );
   if currentCategory then
      return self:GetQuest( questCategoryId, currentCategory.CurrentQuest );
   end
   return nil;
end
